Page MenuHomePhabricator

Enable CX in simple.wikipedia.org as beta feature
Closed, ResolvedPublic1 Story Points

Description

Enable CX in simple.wikipedia.org as beta feature. Simple wikipedia is a perfect source to start articles from. Allow translating from that to smaller wikis using CX.

Event Timeline

santhosh created this task.Apr 9 2015, 10:51 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2015, 10:51 AM

Change 203026 had a related patch set uploaded (by Santhosh):
Add simple English as source and target language

https://gerrit.wikimedia.org/r/203026

Change 203026 merged by jenkins-bot:
Add simple English as source and target language

https://gerrit.wikimedia.org/r/203026

Change 203027 had a related patch set uploaded (by KartikMistry):
Beta: Add 'simple' in source and target

https://gerrit.wikimedia.org/r/203027

KartikMistry set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptApr 9 2015, 4:45 PM

Change 203027 merged by Yuvipanda:
Beta: Add 'simple' in source and target

https://gerrit.wikimedia.org/r/203027

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 9 2015, 5:46 PM
greg added a subscriber: greg.Apr 10 2015, 5:22 PM

What's the status/timeline, yo?

gpaumier moved this task from Triaged to Archive on the Notice board.Apr 16 2015, 5:17 PM

Change 204722 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

Change 204725 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

greg added a comment.Apr 17 2015, 3:35 PM

What's the status/timeline, yo?

ETA? :)

@greg, 21st April, Tuesday.

KartikMistry added a project: LE-Sprint-86.
Nikerabbit edited a custom field.Apr 21 2015, 9:21 AM

Change 204725 merged by Filippo Giunchedi:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

Change 204722 merged by jenkins-bot:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

KartikMistry closed this task as Resolved.Apr 21 2015, 7:57 PM
KartikMistry moved this task from Backlog to Done on the LE-Sprint-86 board.
Nikerabbit moved this task from Unscheduled to April 20-24 on the Roadmap board.Apr 30 2015, 7:49 AM

Change 218886 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

Change 218891 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891